package com.ruoyi.bst.order.service;

import java.util.List;

import com.ruoyi.bst.order.domain.OrderVO;

public interface OrderAssembler {
    
    /**
     * 组装订单设备列表
     */
    void assembleOrderDeviceList(List<OrderVO> list);

    /**
     * 拼接物联网数据
     * @param list
     */
    void assembleIot(List<OrderVO> list);

}
